Monday, April 4, 2011

iBlogger 2.0.2 available now!

iBlogger 2.0.2 runs on iOS 4.1 and higher, including Verizon iPhone

iBlogger 2.0.2 runs on iOS 4.1 and higher, including Verizon iPhone

iBlogger 2.0.2 was just approved and is available now on the App Store! iBlogger 2.0.2 includes stability and performance enhancements, and runs on iOS 4.1 and higher. iBlogger is compatible with Verizon iPhones, as well as AT&T and all other iPhones which can run iOS 4.1 and later releases, and of course the iPod Touch as well.

iBlogger 2 brings advanced image handling, image captions, Lightbox integration, photo posting for Blogspot, and Picasa integration to mobile blogging.

Update today!

No comments:

Post a Comment